## ggz-client-libs 0.0.14.1-1

=== debian/changelog ===
ggz-client-libs (0.0.14.1-1) unstable; urgency=low

  * New upstream release
    - Obsoletes typos.diff

 -- Peter Eisentraut <petere@debian.org>  Tue, 11 Mar 2008 23:59:30 +0100

ggz-client-libs (0.0.14-3) unstable; urgency=low

  * Update translations from gnome-games
  * Included 0.0.14-branch patch: typos.diff
    - Corrected strings for the translations
  * Added homepage and x-vcs fields to debian/control
  * Updated standards version

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 02 Feb 2008 13:46:52 +0100

ggz-client-libs (0.0.14-2) unstable; urgency=medium

  * Moved ggzcore.mo to libggzcore package and added major soname number
    to the catalog name to be able to survive upgrades (closes: #424137)
  * Added additional translations from gnome-games (closes: #417980)

 -- Peter Eisentraut <petere@debian.org>  Sat, 16 Jun 2007 15:35:16 +0200

ggz-client-libs (0.0.14-1) unstable; urgency=low

  [ Josef Spillner ]
  * New upstream version.

  [ Peter Eisentraut ]
  * Soname change libggzcore7 -> libggzcore9

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 May 2007 20:45:02 +0200

ggz-client-libs (0.0.13-3) unstable; urgency=high

  [ Josef Spillner ]
  * Change ggzcore-bin dependency from ggzmod to recommends from ggzcore
    (closes: #384671).

  [ Peter Eisentraut ]
  * Make package dependencies binNMU-safe through use of ${binary:Version}
    (closes: #386126)

 -- Peter Eisentraut <petere@debian.org>  Sat,  9 Sep 2006 13:37:14 +0200

ggz-client-libs (0.0.13-2) unstable; urgency=low

  [ Josef Spillner ]
  * Include ggzwrap into ggzcore-bin package (it's a dummy game client module).
  * Always depend on ggzcore-bin in ggzmod4, needed for compilation
    of external games and integration of their configuration files in binary
    packages.

  [ Peter Eisentraut ]
  * Changed maintainer to mailing list
  * Updated standards version
  * Changed build system to CDBS
  * Updated to Debhelper level 5
  * Improved dependency information
  * Added watch file
  * Improved package description

 -- Peter Eisentraut <petere@debian.org>  Sun, 20 Aug 2006 10:31:13 +0200

ggz-client-libs (0.0.13-1) unstable; urgency=low

  * New upstream version.
  * More detailed licence breakdown in debian/copyright files.

 -- Josef Spillner <josef@ggzgamingzone.org>  Fri, 17 Mar 2006 21:39:00 +0100

ggz-client-libs (0.0.12-1) unstable; urgency=low

  * New upstream version.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 25 Sep 2005 15:59:45 +0200

ggz-client-libs (0.0.11+svn20050821-1) unstable; urgency=low

  * New snapshot.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 21 Aug 2005 09:39:19 +0200

ggz-client-libs (0.0.11-1) unstable; urgency=low

  * New upstream version.
  * Many changes to the packaging to easy maintenance.
  * Updated URLs and other reflections on current upstream goals.
  * No longer depends on popt.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 20 Aug 2005 10:05:04 +0200

ggz-client-libs (0.0.7-1.1) unstable; urgency=low

  * NMU.
  * Depend on libggz-dev 0.0.7-1.1 in order to pick up its dependency on
    gcrypt11. Closes: #264759.

 -- Matthias Urlichs <smurf@debian.org>  Sun, 26 Sep 2004 13:39:13 +0200

ggz-client-libs (0.0.7-1) unstable; urgency=low

  * New upstream release
  * The libggzcore2 package has been renamed libggzcore3 due to a SONAME
    bump upstream.
  * Remove the Build-Conflict: on libggzmod-dev, libtool seems to be
    behaving

 -- Stephen Zander <gibreel@debian.org>  Mon, 01 Dec 2003 00:00:00 +0000

ggz-client-libs (0.0.6-2) unstable; urgency=low

  * Fix missing Depends on libggzmod-dev in libggzcore-dev,
  Closes: #168028, #168040

 -- Stephen Zander <gibreel@debian.org>  Mon, 11 Nov 2002 12:48:40 -0800

ggz-client-libs (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * The libggzcore1 package has been renamed libggzcore2 due to a SONAME
    bump upstream.
  * The libggzmod0 package has been renamed libggzmod1 due to a SONAME
    bump upstream.
  * Add a Build-Conflicts: against libggzmod-dev to prevent libtool from
    borking libggzcore.so by linking against an earlier version of
    libggzmod.so.  Good thing this package gets built in a chroot.
  * Create a dummy /etc/ggz/ggz.modules when installing libggzcore-utils and
    remove it when the package is purged,
  Closes: #163578

 -- Stephen Zander <gibreel@debian.org>  Wed, 30 Oct 2002 19:38:38 -0800

ggz-client-libs (0.0.5.0-1) unstable; urgency=low

  * Official Debian package.  Appended .0 to the version to have this
    package be prefered to upstream's unofficial packages,
  Closes: #146558

 -- Stephen Zander <gibreel@debian.org>  Sat, 31 Aug 2002 10:40:00 -0700

ggz-client-libs (0.0.5-2) unstable; urgency=low

  * Maintainance build: fix buffer overflow in ggzcore

 -- Josef Spillner <dr_maux@users.sourceforge.net>  Mon,  6 May 2002 09:22:52 +0200

ggz-client-libs (0.0.5-1) unstable; urgency=low

  * New version of GGZ client libraries
  * Does now contain ggzmod library

 -- Josef Spillner <dr_maux@users.sourceforge.net>  Sat,  6 Apr 2002 21:44:18 +0200

ggz-client-libs (0.0.4-1) unstable; urgency=low

  * Initial Release.

 -- Josef Spillner <dr_maux@users.sourceforge.net>  Tue, 22 May 2001 23:28:10 +0200
