=== debian/control ===
Source: ggz-client-libs
Section: libs
Priority: optional
Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
Uploaders: Josef Spillner <josef@ggzgamingzone.org>, Peter Eisentraut <petere@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 5), libggz-dev (>= 0.0.14), libexpat1-dev (>= 1.95.6)
Vcs-Svn: svn://svn.debian.org/pkg-ggz/trunk/ggz-client-libs/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ggz/trunk/ggz-client-libs/
Homepage: http://www.ggzgamingzone.org/

Package: libggzcore9
Architecture: any
Depends: ${shlibs:Depends}
Recommends: ggzcore-bin
Description: GGZ Gaming Zone: core client frontend library
 The ggzcore library is an event/state-based library that allows programs
 to connect to a GGZ server, handle game rooms, chat and player
 properties, and control participation in games.
 .
 This package provides the run-time library used by most of the GGZ core
 clients.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzcore-dev
Architecture: any
Section: libdevel
Depends: libggzcore9 (= ${binary:Version}), libggz-dev (>= ${source:Upstream-Version}), libexpat1-dev (>= 1.95.6)
Description: GGZ Gaming Zone: core client frontend library - development files
 The ggzcore library is an event/state-based library that allows programs
 to connect to a GGZ server, handle game rooms, chat and player
 properties, and control participation in games.
 .
 This package provides the header files and static libraries needed for
 development with ggzmod in the C programming language.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: ggzcore-bin
Architecture: any
Section: utils
Depends: ${shlibs:Depends}
Replaces: libggzcore-utils
Conflicts: libggzcore-utils
Description: GGZ Gaming Zone: various command-line helper programs
 There are two helper tools provided with GGZ:
 .
 The developer utility ggz-config manages the database of game clients
 and allows developers to query GGZ parameters.
 .
 With ggz-wrapper it is possible to let any program connect to a GGZ
 server, communicating with standard input/output channels.  This is used
 by the GGZ plugins for instant messengers.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzmod4
Architecture: any
Depends: ${shlibs:Depends}
Description: GGZ Gaming Zone: game frontend library
 The ggzmod library allows games to communicate with a GGZ core client
 and thereby establishing a connection to the GGZ server and its
 associated game server.
 .
 This package provides the run-time library used by most of the GGZ game
 clients.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggzmod-dev
Architecture: any
Section: libdevel
Depends: libggzmod4 (= ${binary:Version}), libggzcore-dev (= ${binary:Version}), libggz-dev (>= ${source:Upstream-Version})
Description: GGZ Gaming Zone: game frontend library - development files
 The ggzmod library allows games to communicate with a GGZ core client
 and thereby establishing a connection to the GGZ server and its
 associated game server.
 .
 This package provides the header files and static libraries needed for
 development with ggzmod in the C programming language.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.
