## ggz-client-libs 0.0.14.1-1ubuntu1

=== debian/changelog ===
ggz-client-libs (0.0.14.1-1ubuntu1) intrepid; urgency=low

  * ggz-config-noregistry-fix.patch: New patch, fix installing modules under
    /. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 27 Sep 2008 23:59:24 +1000
