=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ggz-client-libs
 Section: libs
 Priority: optional
-Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
 Uploaders: Josef Spillner <josef@ggzgamingzone.org>, Peter Eisentraut <petere@debian.org>
 Standards-Version: 3.7.3
 Build-Depends: cdbs, debhelper (>= 5), libggz-dev (>= 0.0.14), libexpat1-dev (>= 1.95.6)
