=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_EXTRA_FLAGS = --disable-debug
DEB_DH_MAKESHLIBS_ARGS_ALL = -V
DEB_SHLIBDEPS_INCLUDE = $(DEB_DESTDIR)/usr/lib
